---
name: Vaidehi(Vee) Purohit
locality:
country: Remote
role: <a href="/job-families/sales/professional-services-engineer/">Professional Services
  Engineer</a>
reports_to: edslatt
picture: vaidehipurohit.jpg
gitlab: veepurohit
departments:
- Customer Success
- Professional Services
- Consulting Delivery
story: |
  She was born in India, did her undergrad in Philadelphia, and moved to Toronto for further education and experience. Later got married to a southern man and moved to Memphis TN.
  She has experience in Data Science and DevOps Engineering.
  In her spare time, she enjoys outdoor activities with her family, cooking and painting.
